import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterHouseVetGetComplaints = createAsyncThunk(
  "SLAUGHTER_VET_GET_COMLATIONS",
  async (id) => {
    const { data, status } = await axios.get(
      "kill_house_assignment_information/?role=KillHouseVet"
    );
    return { data, status };
  }
);
